Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.thaiopensource.validate
Class ResolverFactory

    java.lang.Object
      com.thaiopensource.validate.ResolverFactory

    public class ResolverFactory

extends Object

Constructor Summary
`ResolverFactory()`

Method Summary
`static com.thaiopensource.resolver.xml.sax.SAXResolver` | `createResolver(PropertyMap properties)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ResolverFactory

    public ResolverFactory()

Method Detail

### createResolver

    public static com.thaiopensource.resolver.xml.sax.SAXResolver createResolver(PropertyMap properties)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD